";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII a ISO Latin-1";
"About Cabos" = "Quant a Cabos";
"Bring All to Front" = "Porta-ho tot al front";
"C" = "C";
"Cabos Help" = "Ajuda de Cabos";
"Cancel Selected Transfers" = "Cancel·la les transferències seleccionades";
"Check for Updates..." = "Comprova si hi ha actualizacions...";
"Clear" = "Neteja";
"Close" = "Tanca";
"Connect" = "Connecta";
"Convert Selected Tags" = "Converteix les etiquetes seleccionades";
"Copy Local Browse URL" = "Copia URL local";
"Copy" = "Copia";
"Cut" = "Talla";
"D" = "D";
"Download Selected Files" = "Descarrega els arxius seleccionats";
"E" = "E";
"Edit" = "Edita";
"Escape Sequence to ASCII" = "Seqüència de sortida a ASCII";
"F" = "F";
"File" = "Arxiu";
"Filter Results" = "Filtra els resultats";
"Help" = "Ajuda";
"ISO Latin-1 to ASCII" = "ISO Latin-1 a ASCII";
"M" = "M";
"Main Window" = "Finestra principal";
"Minimize" = "Minimitza";
"N" = "N";
"O" = "O";
"Open Selected File" = "Obre l'arxiu seleccionat";
"Paste" = "Enganxa";
"Preferences..." = "Preferències...";
"Q" = "Q";
"Quit" = "Surt";
"R" = "R";
"Redo" = "Refés";
"Remove All Queries" = "Elimina totes les consultes";
"Remove Selected Queries" = "Elimina les consultes seleccionades";
"Reveal Selected File in Finder" = "Mostra l'arxiu seleccionat al Finder";
"Revert" = "Retorna";
"S" = "S";
"Save As..." = "Anomena i desa";
"Save" = "Desa";
"Search New Files on the Network" = "Cerca nous arxius a la xarxa";
"Search with Current iTunes Artist Name" = "Cerca per l'artista de la pista actual de l'iTunes";
"Search with Current iTunes Track Name" = "Cerca pel nom de la pista actual de l'iTunes";
"Search" = "Cerca";
"Select All" = "Selecciona-ho tot";
"Select Search Field" = "Selecciona el camp de cerca";
"Send Feedback Email..." = "Envia un correu electrònic de suport...";
"Show Downloads" = "Mostra les descàrregues";
"Show Network" = "Mostra la xarxa";
"Show Query Results" = "Mostra les consultes";
"Show Uploads" = "Mostra les càrregues";
"Start Selected Queries" = "Inicia les consultes seleccionades";
"Stop Selected Queries" = "Atura les consultes seleccionades";
"Transfers" = "Transferències";
"Undo" = "Desfés";
"V" = "V";
"View" = "Visualitza";
"W" = "W";
"Window" = "Finestra";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";